{% extends 'templates/mail.twig' %}

{% block content %}
You have been successfully registered. Please confirm your E-Mail Address with the following Link<br />
{{ baseUrl() }}{{ urlFor("auth.activate") }}?email={{ user.email|url_encode}}&identifier={{ identifier|url_encode }}
{% endblock %}
